Bug 986231 - firefox crash in function intelDestroyContext
firefox crash in function intelDestroyContext
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-intel (Show other bugs)
6.5
i686 Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Jackson
Desktop QE
:
Depends On:
Blocks: 1002711
  Show dependency treegraph
 
Reported: 2013-07-19 05:34 EDT by Siddharth
Modified: 2015-09-18 09:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 09:52:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
corefile (9.70 MB, application/x-core)
2013-07-19 05:47 EDT, Siddharth
no flags Details

  None (edit)
Description Siddharth 2013-07-19 05:34:24 EDT
Description of problem:
firefox get segfault while opening VM from rhev manager

Version-Release number of selected component (if applicable):
firefox-17.0.3-1.el6_3

How reproducible:
random

Steps to Reproduce:
1. install spice-xpi client 
2. Open firefox and create VM in rhev manager
3. run created vm and open console it get crashed

Actual results:
firefox get crashed

Expected results:
firefox should not crashed

Additional info:
Comment 1 Siddharth 2013-07-19 05:47:48 EDT
Created attachment 775713 [details]
corefile
Comment 4 RHEL Product and Program Management 2013-10-13 23:05:25 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Siddharth 2013-10-18 08:09:44 EDT
Hello,

It is possible to get any update on this?
Comment 9 Chris Williams 2015-09-18 09:52:26 EDT
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 6 and therefore will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.

Note You need to log in before you can comment on or make changes to this bug.